package com.example.wabi.view.screens.profile

import androidx.compose.foundation.layout.Row
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController

@Composable
fun Profile(navController: NavHostController) {
    Row {
        Text("Это профиль")
    }
}